/**
 * Theme Name: Duet Child
 * Theme URI: http://thethemefoundry.com/duet/
 * Author: The Theme Foundry
 * Author URI: http://thethemefoundry.com
 * Description: A dashing responsive two-column newspaper-style theme designed to highlight long-format writing.
 * Version: 1.0
 * Template: duet
 * License: GNU General Public License
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Tags: responsive-width, two-column, typography, writing
 */
@charset "UTF-8";

/* Make all custom CSS changes in a Child Theme.  Any custom
changes you make here will not be overidden when you upgrade the theme.
-----------------------------------------------------------*/

/* Your changes go here */

/* Header
 * ------------------------------------------------------------------ */
header {
  margin-bottom: 22px;
  width: 100%;
  text-align: center;
}
header a:hover .logo {
  opacity: 1;
}
header .logo {
  margin: 4px auto;
  display: block;
}
header h1 {
  text-align: center;
  display: block;
  line-height: 22px;
  margin: 12px auto 12px;
}
header h4 {
  clear: none;
  margin-bottom: 12px;
}

/* Body text formatting
 * ------------------------------------------------------------------ */
p + p {
  text-indent: 0;
}

p + p span.drop-cap {
  text-indent: 0;
}

p + img,
p + a img,
br + img,
br + a img,
p .size-full,
p + p img, p + .classic-caption,
p + .classic-title,
p + div.flexslider {
  margin-top: 22px;
}

p + *:not(p) {
  margin-top: 22px;
}

/* Custom font family for forms */
form input,
form textarea {
    font-family: 'Ubuntu', Arial, Helvetica, sans-serif !important;
}

/* Menu
 * ------------------------------------------------------------------ */
nav[role="navigation"] {
  border-bottom: 1px dotted lightgrey;
  border-top: 1px dotted lightgrey;
  display: inline-block;
  margin: 22px auto;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 1.2em;
}
nav[role="navigation"] ul {
  margin: 0;
  text-indent: 0;
}
nav[role="navigation"] li ul li {
  padding-left: 0;
}
nav[role="navigation"] li a,
nav[role="navigation"] li {
  color: #000;
  display: inline-block;
}
nav[role="navigation"] li a :hover,
nav[role="navigation"] li :hover {
  color: #ff6d01;
}
nav[role="navigation"] li {
  margin: 0 2%;
  position: relative;
}
nav[role="navigation"] li a {
  border-bottom: 0;
  padding: 1em 0;
}
nav[role="navigation"] li ul {
  display: none;
  position: absolute;
  top: 100%;
  padding: 0;
  margin: 0;
  margin-left: -4px;
  z-index: 1;
  word-wrap: break-word;
}
nav[role="navigation"] li:hover ul {
  display: block;
  border-left: 0;
}
nav[role="navigation"] li ul li,
nav[role="navigation"] li ul li a {
  float: none;
}
nav[role="navigation"] li ul li a {
  background: #f0f0f0;
  border-bottom: 1px dotted lightgrey;
  border-left: 1px dotted lightgrey;
  border-right: 1px dotted lightgrey;
  text-align: left;
  display: block;
  font-size: 0.9em;
  padding: 4px 8px;
  width: 100px;
}

/* Remove margin above flexslider */

#wrapper .flexslider ul {
  margin-top: 0 !important;
}




/* posts.css.scss
 * Post styling
 * ------------------------------------------------------------------ */
.entry {
  clear: both;
}
.entry-footer {
  border-bottom: 1px dotted lightgrey;
  border-top: 1px dotted lightgrey;
  display: block;
  margin: 0 auto 44px;
  padding: 22px 0 44px 0;
}
.entry-footer.clear {
 margin-bottom:0;
 border-bottom:0;
}
.loopedArticle:last-of-type .entry {margin-bottom:0;}
.loopedArticle:last-of-type footer {padding:0; border:0;}
.entry-footer .alignleft {
  margin-left: 8.51064%;
}
.entry-footer .alignright {
  margin-right: 8.51064%;
}
.entry-footer code {
  background: #ff6d01;
  background: rgba(255, 109, 1, 0.1);
  font-size: 8px;
  margin-right: 6px;
  padding: 1px 3px;
  position: relative;
  top: -1px;
}

.entry-footer-none {
  border-top: 1px dotted lightgrey;
  display: block;
  margin: 0 auto 44px;
}

.post {
  float: left;
  margin-bottom: 44px;
  width: 100% !important;
}
.post .column {
  border-right: 0;
  margin: 0;
  padding: 0;
  width: 100%;
}

.post-feature {
  margin-bottom: 22px;
}
.post-feature img {
  margin-bottom: 0;

}


.post-title {
  border-bottom: 1px dotted lightgrey;
  margin-bottom: 44px;
  word-wrap: break-word;
  display: none;

}

.category-instafeed a img {
   filter: grayscale(100%);
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
   -o-filter: grayscale(100%);
transition: all 1s ease;
   }